Source: golang-github-mattn-go-sqlite3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               libsqlite3-dev,
               tzdata-legacy | tzdata (<= 2023c-5),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3.git
Homepage: https://github.com/mattn/go-sqlite3
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mattn/go-sqlite3

Package: golang-github-mattn-go-sqlite3-dev
Breaks: textql (<< 2.0.3-5),
        zabbix-web-service (<< 1:7.0.5)
Architecture: any
Multi-Arch: same
Depends: libsqlite3-dev,
         ${misc:Depends}
Description: sqlite3 driver for go that using database/sql
 SQLite3 driver conforming to the built-in database/sql interface.
 Currently, go-sqlite3 support following data types: null, integer,
 float, blob, text and timestamp/datetime.
